Clicky

请升级Multilogin以开启浏览器文件(Please upgrade Multilogin to launch the profile)

Updated 9/10/19 by Alesja Tsernoseva

这意味着您想开启已经升级为3.x或4.2版本的浏览器配置文件。所有在这些软件版本中创建的浏览器配置文件无法在更低的版本中被开启。请您下载最新的软件版本以开启此类浏览器配置文件。


How did we do?